/*************  MAIN CLASSES **********/

/* This next line makes Firefox and IE treat padding the same way. */
DIV{-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}


html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, tr {
margin: 0px;
padding:0px;
}


table {
  border: 0px;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
}

/* general declarations */

body {
  font-family: Arial,Verdana,Geneva,sans-serif; 
  font-size: 15px; 
  background-color: #404f64;
}

img {
  border: 0 none;
}

a:hover {
  color: #404f64;
}

p {
  text-indent: 25px;
  list-style-type:none;
  margin-top:0px;
  background-image:url('');
  padding:0px;
}

/* end of general declarations */


.container1 {
  width: 835px;
  height: 610px;
  /* overflow: hidden; */
  margin-top: 10px;
}

.main-tbl {
  width: 835px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  border-collapse: collapse;
  vertical-align: top;
}

.main-section {
  width: 805px;
  background-color: #ffcc00;
  text-align: center;
}

/*
.main-tbl {
  position: relative;
  top: -72px;
  width: 900px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  table-layout: fixed;
  border-collapse: collapse;
  float: left;  
  height: 583px;
}
*/

.top-left {
  width: 15px;
  height: 15px;
  background-image: url('img/corner-top-left.jpg');
}

.top-middle {
  width: 805px;
  height: 15px;
  background-image: url('img/top-middle.jpg');
  background-repeat: repeat;
}

.top-right {
  width: 15px;
  height: 15px;
  background-image: url('img/corner-top-right.jpg');
}

.edge-left {
  width: 15px;
  background-image: url('img/left-edge.jpg');
}

.edge-right {
  width: 15px;
  background-image: url('img/right-edge.jpg');
}

.header {
  width: 805px;
  height: 145px;
  float: left;
  background-color: white;
}

.logo {
  width: 210px;
  height: 145px;
  float: left;
  background-image: url('img/logo.png');
}

.tag {
  width: 210px;
  height: 145px;
  float: left;
  background-image: url('img/tag-2.png');
  background-repeat: no-repeat;
  margin-top: 30px;
}

.prod-head {
  width: 224px;
  height: 145px;
  float: right;
  background-image: url('img/prod-head-2.jpg');
}

.freeship {
  width: 122px;
  height: 95px;
  float: right;
  background-image: url('img/freeshipping.jpg');
  margin-top: 40px;
}

.ship_included {
  width: 116px;
  height: 106px;
  float: right;
  background-image: url('img/shipping_box_a.jpg');
  margin-top: 25px;
  margin-right: 25px;
}

.horiz-divide  {
  width: 805px;
  height: 6px;
  background-color: #ffcc00;
}

.horiz-divide-thin  {
  width: 805px;
  height: 1px;
  background-color: #f5a700;
}

.bottom-left {
  width: 15px;
  height: 15px;
  background-image: url('img/corner-bottom-left.jpg');
}

.bottom-middle {
  width: 805px;
  height: 15px;
  background-image: url('img/bottom-middle.jpg');
  background-repeat: repeat;
  margin-bottom: 15px;
}

.bottom-right {
  width: 15px;
  height: 15px;
  background-image: url('img/corner-bottom-right.jpg');
}

.sidebar {
  width: 200px;
  float: left;
  background-color: #ffcc00;
  vertical-align: top;
}

.button-reg {
  width: 200px;
  height: 39px;
  background-color: #ffcc00;
  border-width: 1px; 
  border-style: solid;
  border-color: #f6be68;
  color: white;
  font-size: 1.2em;
  background-image: url('img/button-top.jpg');
  background-repeat: no-repeat;
  border-collapse: collapse; 
  font-family: Verdana,Geneva,Arial,sans-serif;
}

.button-txt {
  width: 175px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 9px;
}


.button-big {
  width: 200px;
  background-image: url('img/button-top.jpg');
  background-repeat: no-repeat;
  background-color: #ffcc00;
  border-style: solid;
  border-width: 1px;
  border-color: #f6be68;
  border-bottom: 1px solid #ffcc00;
  border-bottom: 1px solid #ffcc00;
  color: white;
  font-size: 1.2em;
  padding-top: 14px;
}

a {
  color: white;
  text-decoration: none;
}



.offer {
  width: 170px;
  height: 115px;
  border-color: #f5a700;
  border-style: solid;
  border-width: 2px;
  font-size: 0.90em;
  padding-top: 15px;
  padding-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-top: auto;
}

.offer-lg {
  font-size: 1.3em;
}


.footer {
  width: 805px;
  height: 21px;
  background-color: white;
  float: left;
  text-align: center;
  vertical-align: middle;
  color: #404f64;
}

.footer-in {
  margin-top: 4px;
  font-size: 0.8em;
}

.footer-in a {
  color: #404f64;
  font-style: italic;
}

/* ----------------------- */

.container2 {
  width: 603px;
  height: 400px;
  background-image: url('img/horse.jpg');
  background-repeat: no-repeat;
  float: left;
  border-left: 2px solid white;
  vertical-align: top;
}

.content-x {
  width: 603px;
  height: auto;
  float: left;
  border-left: 2px solid white;
  vertical-align: top;
  background-color: white;
}

.home-text {
  width: 300px;
  margin-top: 15px;
  margin-left: 12px;
  float: left;
  color: white;
  font-family: times new roman;
  font-size: 1.2em;
  line-height: 105%;
  text-shadow: 0px 0px 2px #000;
}

.home-text-bottom {
  width: 600px;
  margin-top: 10px;
  margin-left: 12px;
  float: left;
  color: white;
  font-family: times new roman;
  font-size: 1.2em;
  line-height: 110%;
  text-shadow: 0px 0px 2px #000;
  color: #ffcc00;
  }

.home-text-bottom a {
  font-weight:bold;
}

.home-text-bottom a:hover {
  color: #ffcc00;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */

.testimonial-not-used {
  width: auto;
  height: 400px;
  margin: 0;
  padding-top: 20px;
  text-align: center;
  font-family: times new roman;
  font-size: 1.2em;
  background-color:#ffffff;
  color: black;
  font-weight: bold;
  border: 0px solid black;
  /* CSS3 standard */
  opacity:0.5;
  /* for IE */
  filter:alpha(opacity=50);
}

.testimonial {
  width: auto;
  height: 400px;
  /* background-image: url('img/horse-dk.jpg'); */
  background-repeat: no-repeat;
  margin: 0;
  padding-top: 20px;
  text-align: left;
  font-family: arial, times new roman;
  font-size: 1.2em;
  color: white;
  line-height: 100%;
}

.prod-info {
  width: auto;
  height: 400px;
  /* background-image: url('img/horse-dk.jpg'); */
  background-repeat: no-repeat;
  margin: 0;
  padding-top: 20px;
  text-align: left;
  font-family: arial, times new roman;
  font-size: 1.20em;
  color: white;
  line-height: 115%;
}


.test-head {
  font-size: 1.8em;
  font-style: italic;
  margin-left: 35px;
  margin-right: 35px;
}

.test-body {
  text-align: left;
  margin-left: 35px;
  margin-right: 35px;
  font-size: 0.95em;
}

.read-more {
  width: auto;
  height: auto;
  padding: 3px;
  border:1px dotted white; 
  float: right;
  color:white; 
  font-family: arial, san-serif;
}

.read-more a {
  color: white;
}

.read-more a:hover {
  color: #ffcc00;
}

.read-less {
  width: auto;
  height: auto;
  padding: 3px;
  border:1px dotted white; 
  float: left;
  color:white; 
  font-family: arial, san-serif;
}

.read-less a {
  color: white;
}

.read-less a:hover {
  color: #ffcc00;
}

.befaft-more {
  width: auto;
  height: auto;
  padding: 3px;
  border:1px dotted black; 
  float: right;
  color:black; 
  font-family: arial, san-serif;
  margin-right: 30px;
}

.befaft-more a {
  color: black;
}

.befaft-more a:hover {
  color: #ffcc00;
}

.befaft-less {
  width: auto;
  height: auto;
  padding: 3px;
  border:1px dotted black; 
  float: left;
  color:black; 
  font-family: arial, san-serif;
  margin-left: 30px;
}

.befaft-less a {
  color: black;
}

.befaft-less a:hover {
  color: #ffcc00;
}
.herbs {
  width: 603px;
  height: 420px;
  margin: 0;
  text-align: center;
  font-family: times new roman;
  font-size: 1.2em;
  background-color:#ffffff;
  color: black;
}

.herbs-a {
  width: 170px;
  height: 100%;
  background-image: url('img/herb.jpg');
  background-repeat: no-repeat;
  background-position: 0px 120px; 
  padding-top: 30px;
  text-align: center;
  font-family: times new roman, serif;
  font-size: 2.1em;
  background-color:#ffffff;
  color: black;
  float: left;
}

.herbs-b {
  width: 412px;
  height: 100%;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 0px;
  text-align: left;
  font-family: arial, san-serif;
  font-size: 0.70em;
  background-color:#ffffff;
  color: black;
  float: left;
}

.herbs-b p {
  margin-top: 10px;
  text-indent: 0px;
  color: black;
}

.about-head {
  width: 500px;
  height: auto;
  font-size: 1.8em;
  font-style: italic;
  margin-left: 35px;
  margin-right: 35px;
  text-align: center;
  line-height: 100%;
  font-family: times new roman, serif;
}

.about-head-b {
  width: 220px;
  height: auto;
  font-size: 1.2em;
  margin-left: 35px;
  margin-right: 35px;
  text-align: center;
  line-height: 100%;
  font-family: times new roman, serif;
}

.about-body {
  text-align: left;
  margin-left: 35px;
  margin-right: 35px;
  font-size: 1.0em;
  line-height: 100%;
}

.about-body p {
  margin-top: 10px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~ */

.prod-intro {
  width: 570px;
  color: #404f64;
  margin-left: 15px;
  margin-top: 15px;
  margin-bottom: 25px;
}

.prod-intro p {
  text-indent: 0px;
  color: #404f64;
}

.prod-box {
  width: 570px;
  height: 140px;
  background-color: #e1e2e6;
  border: 2px solid #404f64;
  color: #404f64;
  margin-left: 15px;
  margin-top: 15px;
  margin-bottom: 25px;
  padding-top: 7px;
  line-height: 100%;
}

.prod-box p {
  color: #404f64;
}

.prod-pic {
  width: 120px;
  height: 120px;
  background-color: white;
  border: 1px solid #404f64;
  float: left;
  margin-left: 10px;
  margin-top: 0px;
  vertical-align: middle;
  }

.prod-desc-h {
  font-size: 1.6em;
  text-indent: 0px;
  font-weight: 700;
}

.prod-desc {
  width: 280px;
  height: 130px;
  float: left;
  margin-left: 5px;
  margin-top: 4px;
  font-size: 0.85em;
  text-indent: 0px;
}

.prod-desc p {
  text-indent: 0px;
}

.prod-popup {
  width: 400px;
  height: 525px;
  background-color: white;
  margin-top: 25px;
}

.prod-order {
  width: 120px;
  height: 23px;
  float: left;
  margin-left: 25px;
  margin-top: 0px;
  font-size: 0.85em;
  text-indent: 0px;
  text-align: left;
  line-height: 95%;
}

.rad-button {
  width: 54px;
  float: left;
}

.prices {
  width: 52px;
  float: right;
  padding-top: 4px;
  padding-right: 15px;
  text-align: right;
}

.price-reg {
  text-decoration: line-through;
  /* text-decoration: none; */
}

.price-new {
  font-weight: bold;
  /* visibility: hidden; */
}

.prod-order-qty {
  width: 25px;
  /* height: 18px; */
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: white;
  border: 1px solid #404f64;
  float: right;
  margin-top: 7px;
  margin-right: 15px;
  font-size: 11px;
}

.prod-order-cart {
  width: 98px;
  height: 23px;
  float: right;
  margin-right: 20px;
  margin-top: 6px;
}

.befaft {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  font-family: garmond, text new roman, serif; 
  font-size: 1.8em;
  font-style: italic;
}

.viewer {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.befaft-det {
  text-align: left;
  width: 480px;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
}

	#flashcontent {
		height: auto;
  text-align: left;
  margin-top: 10px;
  		
	}